@charset "utf-8";
.clearfix {
    min-height: 1px;
    zoom: 1;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0px;
    visibility: hidden;
    font-size: 0px;
}
/*---共通設定---*/
body {
    font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
}
p {
    font-size: 14px;
    line-height: 1.9em;
    text-align: justify;
    text-justify: inter-ideograph;
}
a {
    text-decoration: none;
}
a:hover {
    opacity: 0.6;
}
ul, li {
    list-style: none;
}
div, p, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, form, input, button, textarea, table, tr, th, td, article, aside, header, footer, section, nav {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
dl, dt, dd {
    line-height: 1.5em;
}
/*---ヘッダー---*/
header > div {
    width: 1000px;
    margin: 0 auto 10px;
    position: relative;
}
header h1 {
    float: left;
    font-size: 11px;
    font-weight: normal;
    margin-top: 20px;
    color: #666666;
}
header h1 img {
    margin-right: 10px;
    width: 140px;
}
header div.h2_wrap {
    float: right;
    margin-top: 10px;
}
nav.sub_nav {
    float: left;
    position: absolute;
    bottom: 0;
    right: 0;
}
nav.sub_nav li {
    float: left;
    padding: 0 6px;
    border-left: 1px solid #666666;
    font-size: 11px;
}
nav.sub_nav li:last-child {
    border-right: 1px solid #666666;
}
nav.sub_nav li a {
    color: #666666;
    font-weight: normal;
}
/*---グローバルナビ---*/
nav.glo_nav {
    width: 100%;
    min-width: 1080px;
    height: 40px;
    line-height: 40px;
    background-color: #6EB92B;
    font-size: 13px;
    font-weight: bold;
}
nav.glo_nav ul {
    width: 1000px;
    margin: 0 auto;
}
nav.glo_nav li {
    float: left;
    text-align: center;
    border-left: 1px solid #fff;
    width: 142px;
    width: -moz-calc(1000px / 7);
    width: -webkit-calc(1000px / 7);
    /*  width: calc(1000px / 7);*/
    box-sizing: border-box;
}
nav.glo_nav li:last-child {
    border-right: 1px solid #fff;
}
_:-ms-lang(x), nav.glo_nav li:last-child {
        border-right: 1px solid #fff;
        width: 142px !important;
    }
}
nav.glo_nav li a {
    color: #fff;
    display: block;
}
/*---コンテンツエリア---*/
div.container {
    width: 1000px;
    margin: 0 auto;
    margin-top: 30px;
    clear: both;
}
/*---メイン---*/
div.main {
    float: left;
    width: 640px;
    margin-right: 30px;
}


#ctl00_ContentPlaceHolder1_lnkBack{
  position:relative;
  top:-15px;
  color: #666;
}
#ctl00_ContentPlaceHolder1_lnkBack span{
  font-size:12px;
}


/*関心ワード*/
div.interest {
    display: table;
    min-height: 88px;
}
div.interest div {
    width: 81px;
    min-height: 88px;
    height: 100%;
    background-image: url("../images/word_bg.jpg");
    background-size: cover;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
div.interest div img {
    /*position: absolute;*/
    /*
  top: 50%;
  margin-top: -23px;
  left: 15px;
  */
}
div.interest ul {
    width: 559px;
    min-height: 88px;
    height: auto;
    border: 3px solid #6EB92B;
    border-left: none;
    padding-top: 3px;
    padding-bottom: 18px;
    padding-left: 15px;
    padding-right: 10px;
    display: table-cell;
}
div.interest li {
    font-weight: bold;
    /*float: left;*/
    line-height: 1em;
    font-size: 15px;
    vertical-align: bottom;
    margin-top: 16px;
    display: inline-block;
}
div.interest li a {
    color: #000;
}
div.interest li.gb_text {
    margin-top: 14px;
}
div.interest li.gb_text a {
    font-size: 22px;
    color: #6EB92B;
}
div.field_icon {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}
div.field_icon ul {
    max-width: 400px;
}
div.field_icon li {
    float: left;
    margin-right: 5px;
    /* height: 20px; */
    /* line-height: 16px; */
    padding: 4px 5px 3px;
    text-align: center;
}
div.field_icon li.pn_icon {
    background-color: #EA6082;
}
div.field_icon li.or_icon {
    background-color: #F3982C;
}
div.field_icon li.gr_icon {
    background-color: #7DC058;
}
div.field_icon li.bl_icon {
    background-color: #1AB7CD;
}
div.field_icon a {
    float: right;
    color: #fff;
    font-size: 10px;
}
div.field_icon a.result {
    font-size: 11px;
    color: #000;
}
a.result span::before {
    content: '';
    height: 14px;
    width: 22px;
    background-image: url("../images/icon_img_01.svg");
    background-repeat: no-repeat;
    background-position: center;
    /*background-size: contain;*/
    display: inline-block;
    position: relative;
    left: 0px;
    top: 3px;
    /*
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  */
}
div.field_icon .SDGs_icons {
    max-width: 230px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
div.field_icon .SDGs_icons img {
    width: 50px;
    margin-left: 4px;
    margin-bottom: 4px;
}
div.field_icon.clearfix::after {
    content: none;
}
/*本文タイトル*/
h3 {
    font-size: 26px;
    font-weight: bold;
    margin-top: 5px;
    line-height: 1.3em;
}
p.number {
    margin-top: 22px;
    font-size: 10px;
    color: #808080;
}
ul.social {
    margin-top: 10px;
}
ul.social li {
    float: right;
    margin-left: 7px;
}
/*本文*/
img.img_250 {
    width: 250px;
    margin-left: 15px;
    float: right;
}
h4 {
    font-size: 18px;
    font-weight: bold;
}
div.artic {
    margin-top: 3px;
}
div.artic p {
    margin: 20px 0;
    line-height: 1.8em;
    font-size: 14px;
}
dl.refer {
    font-size: 11px;
    margin-bottom: 50px
}
dl.refer dt {
    float: left;
    font-weight: bold;
    margin-right: 5px;
}
dl.refer dd {
    float: left;
    margin-left: 10px;
}
dl.refer dd a {
    color: #5ab4dc;
    font-weight: bold;
}
/*動画*/
div.movie {
    margin-top: 0;
    position: relative;
    display: none;
}
#v-speed {
    width: 88px;
    z-index: 1;
    position: absolute;
    right: 2.5%;
    top: 2.5%;
}
#v-speed a {
    position: absolute;
    left: 0;
    top: 0;
}
#v-speed a:hover {
    opacity: 1;
    left: 1;
    top: 1;
}
div.movie div.videoplayer {
    width: 100%;
    height: 360px;
    background-color: #000;
    position: relative;
}
div.movie div.mv_info {
    margin-top: 0px;
    width: 100%;
    /* height: 20px; */
    /* margin-bottom: 20px; */
}
div.movie div.mv_info:after {
    content: ".";
    display: block;
    clear: both;
    height: 0px;
    visibility: hidden;
    font-size: 0px;
}
p.mv_title {
    font-weight: bold;
    font-size: 18px;
    display: flex;
    /* padding-bottom: 10px; */
    clear: both;
    align-items: flex-start;
}
p.mv_title::before {
    content: '';
    width: 130px;
    height: 40px;
    background-image: url(../images/title_popup.png);
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 10px;
    display: block;
}
#kogiWin > div.main > div.movie > div:nth-child(2) {
    position: absolute;
    right: 0;
}
p.Config {
    text-align: right;
    margin-bottom: 10px;
}
p.Config::before {
    content: '';
    background-image: url("..//images/setting.png");
    background-size: contain !important;
    background-repeat: no-repeat;
    display: inline-block;
    width: 18px;
    height: 18px;
    position: relative;
    top: 5px;
    margin-right: 0.5em;
}
div.movie div.mv_info p.mv_kaijo {
    font-size: 11px;
    color: #666;
    padding-top: 4px;
}
div.pdf_btn {
    margin-top: 5px;
    display: flex;
}
div.pdf_btn div {
    background-color: #B2B3B6;
    width: 50px;
    height: 50px;
}
div.pdf_btn div a {
    display: block;
}
div.pdf_btn div a img {
    width: 100%;
}
div.pdfhover div {
    background-color: #ad3a3a;
}
div.pdf_btn p {
    height: 50px;
    width: 590px;
    line-height: 50px;
    font-size: 16px;
    padding-left: 10px;
    font-weight: bold;
    font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", Roboto, "Droid Sans", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
div.pdf_btn p a {
    text-decoration: none;
    display: block;
    color: #000;
}
div.active p {
    background-color: #E0E9D2 !important;
}
div.movie div.hover p {
    background-color: #E0E9D2;
}
div.movie div.pdfhover p {
    background-color: #f7e6e6;
}
div.movie div.mv_btn img, div.movie div.pdf_btn img {
    width: 40px;
    margin: 5px;
}
/*他の講義リンク*/
div.other {
    margin-top: 50px;
    padding-top: 18px;
    border-top: 1px solid #666;
}
div.other h5 {
    float: left;
    font-size: 16px;
}
div.other h5 span {
    font-size: 22px;
    color: #6EB92B;
    margin-right: 5px;
}
div.other div a {
    float: right;
    font-size: 11px;
    color: #000;
    margin-top: 9px;
}
div.other div a:after {
    content: '';
    height: 14px;
    width: 22px;
    background-image: url("../images/icon_img_01.png");
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    position: relative;
    left: 0px;
    top: 4px;
    /*反転*/
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
div.other ul {
    width: 100%;
    margin-top: 14px;
}
div.other li {
    float: left;
    width: 104px;
    margin-right: 30px;
}
div.other li:last-child {
    margin-right: 0;
}
div.other li img {
    width: 100%;
    border: 1px solid #ccc;
}
div.other li p {
    margin-top: 10px;
    color: #000;
    font-size: 12px;
    line-height: 1.6em;
}
/*---サイド---*/
div.side {
    float: left;
    width: 330px;
}
div.side_artic {
    background-color: #eef7e6;
    padding: 16px 25px 25px;
}
div.side_artic h5 {
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
    color: #6EB92B;
    text-align: center;
}
div.side_artic h5 img {
    margin-left: 13px;
    margin-bottom: 8px;
}
div.profile {
    margin-top: 25px;
    display: flex;
}
div.profile #thumbnail_movie_kyoju {
    width: 110px;
    height: 110px;
}
div.profile #thumbnail_movie_kyoju img {
    width: 100%;
}
div.profile #thumbnail_movie_kyoju a {
    display: block;
    width: 110px;
    height: 110px;
    position: relative;
}
div.profile #thumbnail_movie_kyoju a img.kyoju-image {
    display: block;
    width: 100%;
    height: auto;
}
div.profile #thumbnail_movie_kyoju a img.play-btn {
    position: absolute;
    left: 5px;
    bottom: 5px;
    width: 20px;
}
div.profile .profile_detail {
    padding-left: 10px;
    width: calc(100% - 110px);
}
div.profile .profile_detail p {
    font-size: 14px;
    font-weight: bold;
    margin-top: -3px;
    line-height: 1.5em;
    text-align: left;
    word-wrap: break-word;
    word-break: break-all;
    overflow-wrap: break-word;
}
div.profile .profile_detail a {
    display: block;
    height: 21px;
    line-height: 21px;
    text-align: center;
    width: 100%;
    border-radius: 10px;
    background-color: #6EB92B;
    font-size: 11px;
    color: #fff;
    margin-top: 5px;
}
/* jstream ----------------------
div.profile>a{
  float:left;
  width:110px;
  height:110px;
  margin-right:10px;
  position: relative;
}

div.profile>a img:first-child{
  width:100%;
}

div.profile>a img:last-child{
  height:26px;
  width:26px;
  position: absolute;
  bottom:10px;
  left:10px;
}

div.profile div.profile_detail{
  float: left;
  width:160px;
  min-height:110px;
  position: relative;
}

div.profile div#movie_kyoju{
  float: left;
  width:120px;
  height:110px;
  position: relative;
}

div.profile div.illust_div_k{
  float: left;
  width:120px!important;
  position: relative;
}



div.profile div.illust_div_k img{width: 110px;}

div.profile div.illust_div_k img.illust_cover_k{
  position: absolute;
}

div.profile div p{
  font-size:14px;
  font-weight: bold;
  margin-top:-3px;
  line-height: 1.5em;
  text-align: left;
  word-wrap: break-word;
  word-break: break-all;
  overflow-wrap: break-word;
}

div.profile div.profile_detail a{
  display: block;
  height:21px;
  line-height: 21px;
  text-align: center;
  width:100%;
  border-radius: 10px;
  background-color: #6EB92B;
  font-size:11px;
  color:#fff;
  margin-top: 5px;
}
div.profile div.profile_detail a:first-of-type{
    margin-top: 4px;
}


div.profile div.movie_kyoju a{
  bottom:0 !important;
}

div.profile div a:last-of-type{
}
*/
div.side_artic h6 {
    width: 100%;
    margin-top: 18px;
}
div.side_artic h6:first-of-type {
    margin-top: 25px;
}
div.side_artic h6 img {
  height: 22px;
}
div.side_artic p {
    margin-top: 9px;
    font-size: 11px;
    line-height: 1.75em;
}
div.side_artic .SDGs_icons {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 10px
}
div.side_artic .SDGs_icons img {
    width: 50px;
    margin-right: 5px;
    margin-bottom: 5px;
}
div.talk_link {
    margin-top: 27px;
}
div.talk_link h6 {
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 100%;
    border-radius: 10px;
    background-color: #6EB92B;
    font-size: 11px;
    color: #fff;
    margin-bottom: 10px;
}
div.talk_link > a {
    float: left;
    width: 120px;
    margin-right: 10px;
}
div.talk_link > a img {
    width: 100%;
}
div.talk_link div {
    float: left;
    position: relative;
    width: 150px;
    height: 68px;
}
div.talk_link div a {
    color: #000;
    line-height: 1.4em;
    font-size: 14px;
    font-weight: bold;
    display: block;
}
div.talk_link div p {
    position: absolute;
    bottom: -4px;
    font-size: 11px;
}
.labo_linlk {
    margin-top: 20px;
    display: block;
}


/*なぜ○○を学ぶのか*/
.why_title{
  margin-top:15px;
  font-size:14px;
  /* text-decoration:underline; */
  font-weight:bold;
}

.why_more{
  text-align:right;
}
.why_more a{
  font-size:13px;
  font-weight:bold;
  color:#2196F3;
}

/*大学情報*/
div.info {
    margin-top: 20px;
    padding: 25px;
    border: 5px solid #eef7e6;
    display: flex;
    flex-wrap: wrap;
}
div.info h6 {
    font-size: 12px;
    margin-top: 0px;
    line-height: 1.8em;
    /*width: calc(100% - 62px);*/
    width:100%;
    padding-left: 0;
}
div.info > img {
  display: none;
  width: 62px;
  }
div.info h6 span {
    font-size: 15px;
    display: inline;
}
div.info h6 br {
    display: none
}
div.info p {
    padding-top: 15px;
    clear: both;
    font-size: 11px;
    line-height: 1.7em;
    width: 100%;
}
div.info_link {
    margin-top: 20px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    clear: both;
    width: 100%;
}
div.info_link > a.pamph {
    float: unset;
    margin: 0;
    display: block;
    width: 120px;
    border: solid 1px #ccc;
}
div.info_link > a.pamph img {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    display: block;
    margin: auto;
}
div.info_link > a.pamph img:hover {
    opacity: 0.8;
}
div.info_link ul {
    width: 140px;
    margin-top: 0;
}
div.info_link li {
    width: 100%;
    margin-bottom: 8px;
    /* height:40px; */
    border-radius: 5px;
    position: relative;
}
div.info_link li img {
    display: none;
}
div.info_link li a {
    display: flex;
    align-items: center;
    height: 40px;
}
div.info_link li > a.pamph::before {
    content: '';
    width: 30px;
    height: 30px;
    display: block;
    /* background-color:#ccc; */
    margin: 0 4px;
}
div.info_link li a span {
    display: block;
}
div.info_link li a.pamph {
    border: 2px solid #6EB92B;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    color: #6EB92B;
    height: 36px;
}
div.info_link li a.pamph::before {
    background: url(../images/icon_tm.svg) no-repeat;
    background-size: contain;
}

div.info_link li a.pamph span::after{
  content:'する'
}


div.info_link li a.dp, div.info_link li a.school_info {
    background-color: #6EB92B;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    border-radius: 5px;
    justify-content:center;
}
div.info_link li a.dp::before {
  /*
    background: url(../images/icon_panph.svg) no-repeat;
    background-size: contain;
    */
    content:none;
}

div.info_link li a.dp span::before{
  content:'案内'
}


div.info_link li a.school_info::before {
  /*
    background: url(../images/icon_school.svg) no-repeat;
    background-size: contain;
    */
     content:none;
}
div.info_link li a.school_info span::after{
  content:'ページへ'
}


div.info_link li a.dp span, div.info_link li a.school_info span {
    font-size: 14px;
    font-weight: bold;
}
div.info_link li:last-child {
    /* height: auto; */
}
div.info_link li:last-child span {
    position: inherit;
    font-size: 14px;
    font-weight: bold;
}
div.info_link li a#ctl00_ContentPlaceHolder1_lnkSchoolHomePage {
    color: #000;
    height: 30px;
    justify-content: center;
}
div.info_link li a#ctl00_ContentPlaceHolder1_lnkSchoolHomePage::after {
  content:'';
  width: 16px;
  height: 16px;
  margin: 0;
  background: url(../images/link_icon.svg) no-repeat;
  background-size: contain;
  margin-left: 5px;
}
div.info_link a#ctl00_ContentPlaceHolder1_lnkSameSchool {
    display: block;
    width: 100%;
    border: solid 2px #6eb92b;
    text-align: center;
    margin-top: 4px;
    padding: 4px 0 2px;
    color: #6eb92b;
    font-weight: bold;
    line-height: 1;
    border-radius: 6px;
}
div.info_link a#ctl00_ContentPlaceHolder1_lnkSameSchool img {
    display: none;
}
div.info_link a#ctl00_ContentPlaceHolder1_lnkSameSchool::before {
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    background: url(../images/icon_lecture.svg) no-repeat;
    background-size: contain;
}
div.info_link li > a:hover {
    opacity: 0.6;
}
div.info_link li.multiple_url > a#multiple_Link {
    position: relative;
    background-color: #6EB92B;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    border-radius: 5px;
    padding-left: 14px;
}
div.info_link li.multiple_url > a#multiple_Link:before {
    background: url(../images/icon_school.svg) no-repeat;
    background-size: contain;
}
div.info_link li.multiple_url > a#multiple_Link::after {
    content: '';
    width: 10px;
    height: 10px;
    border-right: solid 2px #fff;
    border-bottom: solid 2px #fff;
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    transform: rotate(45deg);
    transition: all 0.4s ease-out;
}
div.info_link li.multiple_url > a#multiple_Link.active::after {
    ransform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 16px;
}
div.info_link li.multiple_url > .urlbtns a:hover {
    opacity: 1;
    background-color: #d4f1bb;
    color: #6eb92b;
}
div.info_link li.multiple_url > .urlbtns a:hover span {
    color: #519c0f;
}
div.info_link li.multiple_url {
    position: relative;
}
div.info_link li.multiple_url .urlbtns {
    display: none;
    background: #fff;
    /* top:0; */
    /* z-index:200; */
    margin-top: 0;
    border-top: solid 1px #fff;
}
div.info_link li.multiple_url .urlbtns.active {
    display: block;
}
div.info_link li.multiple_url .urlbtns a {
    display: block;
    background: #8fc362;
    display: flex;
    font-size: 10px;
    margin-top: 2px;
}
div.info_link li.multiple_url .urlbtns a span {
    font-size: 11px;
    line-height: 1.3em;
    width: 120px;
    margin-left: 4px;
    color: #fff;
}
div.info_link li.multiple_url .urlbtns a::after {
    content: '';
    display: block;
    margin: 0 4px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 6px;
    border-color: transparent transparent transparent #ffffff;
}
/*フッター*/
nav.foot_nav {
    padding-top: 40px;
    clear: both;
    width: 100%;
    min-width: 1080px;
}
nav.foot_nav ul {
    margin: 0 auto;
    text-align: center;
}
nav.foot_nav li {
    display: inline-block;
    border-left: 1px solid #4d4d4d;
    padding: 0 6px;
}
nav.foot_nav li:last-child {
    border-right: 1px solid #4d4d4d;
}
nav.foot_nav li a {
    font-size: 11px;
    color: #4d4d4d;
}
nav.foot_nav li a:hover {
    color: #000;
}
footer {
    width: 100%;
    min-width: 1080px;
    height: 80px;
    background-color: #6EB92B;
    color: #fff;
    margin-top: 10px;
    padding-top: 17px;
}
footer div {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
footer img {
    /* float: left; */
    /* margin-left: 200px; */
}
footer p.copy {
    /* float: left; */
    font-size: 12px;
    /* margin-top: 19px; */
    margin-left: 30px;
    line-height: 1;
}
footer p.copy span {
    font-weight: bold;
    margin-right: 5px;
}
/*ページトップへ戻る*/
#page-top {
    bottom: 10px;
    position: fixed;
    right: 10px;
    background: #343c48;
    border-radius: 8px;
    display: block;
    line-height: 1;
    padding: 15px;
    z-index: 9999;
}
#page-top img {
    width: 30px;
}
/*　FPTASKS-685　-------------------------*/
div.movie_img > p.mv_title {
    /* float: left;*/
    font-weight: bold;
    font-size: 18px;
}
div.movie_img > p.mv_title::before {
    content: '';
    width: 130px;
    height: 50px;
    background-image: url(../images/title_popup.png);
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    margin-right: 10px;
    position: relative;
    top: -5px;
}
div.movie_img div.movie_screen {
    position: relative;
    /* height: 360px; */
    /* background-color:#ccc; */
    margin-top: 10px;
}
div.movie_img div.movie_screen p.rectrouble {
    display: block;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 0.8em 0;
    background-color: rgba(0, 0, 0, 0.6)
}
div.movie_img div.movie_screen p.rectrouble span {
    color: #fff;
    font-size: 12px;
    line-height: 1;
}
div.movie_img div.movie_screen p.rectrouble span:before {
    content: '';
    width: 14px;
    height: 14px;
    display: inline-block;
    background: url(/img/nonrec/icon_exclam.svg) no-repeat;
    background-size: contain;
    vertical-align: -2px;
    margin-right: 0.3em;
}
div.movie_img .mv_kaijo {
    font-size: 11px;
    margin-top: 0.5em
}
/*　/FPTASKS-685　-------------------------*/
/*bcplayer*/
#bcplayer .movie-btn-note {
    font-size: 12px !important;
    padding: 5px 0;
    text-align: left !important;
}
#bcplayer .movie-btn-min span::after {
    content: '（1分ハイライト）';
    font-weight: normal;
}
/*end*/